namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetCalcResultDispForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.LabelFileName = new System.Windows.Forms.Label();
            this.TextFileName = new System.Windows.Forms.TextBox();
            this.ButtonRef = new System.Windows.Forms.Button();
            this.ButtonGraphDisp = new System.Windows.Forms.Button();
            this.ButtonTableDisp = new System.Windows.Forms.Button();
            this.ButtonClose = new System.Windows.Forms.Button();
            this.FileOpenDialog = new System.Windows.Forms.OpenFileDialog();
            this.SuspendLayout();
            // 
            // LabelFileName
            // 
            this.LabelFileName.AutoSize = true;
            this.LabelFileName.Location = new System.Drawing.Point(10, 15);
            this.LabelFileName.Name = "LabelFileName";
            this.LabelFileName.Size = new System.Drawing.Size(113, 12);
            this.LabelFileName.TabIndex = 0;
            this.LabelFileName.Text = "計算結果ファイル名";
            // 
            // TextFileName
            // 
            this.TextFileName.BackColor = System.Drawing.Color.White;
            this.TextFileName.Location = new System.Drawing.Point(10, 35);
            this.TextFileName.Name = "TextFileName";
            this.TextFileName.ReadOnly = true;
            this.TextFileName.Size = new System.Drawing.Size(210, 19);
            this.TextFileName.TabIndex = 1;
            // 
            // ButtonRef
            // 
            this.ButtonRef.Location = new System.Drawing.Point(230, 32);
            this.ButtonRef.Name = "ButtonRef";
            this.ButtonRef.Size = new System.Drawing.Size(60, 25);
            this.ButtonRef.TabIndex = 2;
            this.ButtonRef.Text = "参照";
            this.ButtonRef.UseVisualStyleBackColor = true;
            this.ButtonRef.Click += new System.EventHandler(this.FileOpen);
            // 
            // ButtonGraphDisp
            // 
            this.ButtonGraphDisp.Location = new System.Drawing.Point(10, 70);
            this.ButtonGraphDisp.Name = "ButtonGraphDisp";
            this.ButtonGraphDisp.Size = new System.Drawing.Size(80, 25);
            this.ButtonGraphDisp.TabIndex = 3;
            this.ButtonGraphDisp.Text = "グラフ表示";
            this.ButtonGraphDisp.UseVisualStyleBackColor = true;
            this.ButtonGraphDisp.Click += new System.EventHandler(this.GraphDisp);
            // 
            // ButtonTableDisp
            // 
            this.ButtonTableDisp.Location = new System.Drawing.Point(105, 70);
            this.ButtonTableDisp.Name = "ButtonTableDisp";
            this.ButtonTableDisp.Size = new System.Drawing.Size(90, 25);
            this.ButtonTableDisp.TabIndex = 4;
            this.ButtonTableDisp.Text = "テーブル表示";
            this.ButtonTableDisp.UseVisualStyleBackColor = true;
            this.ButtonTableDisp.Click += new System.EventHandler(this.TableDisp);
            // 
            // ButtonClose
            // 
            this.ButtonClose.Location = new System.Drawing.Point(210, 70);
            this.ButtonClose.Name = "ButtonClose";
            this.ButtonClose.Size = new System.Drawing.Size(80, 25);
            this.ButtonClose.TabIndex = 5;
            this.ButtonClose.Text = "閉じる";
            this.ButtonClose.UseVisualStyleBackColor = true;
            this.ButtonClose.Click += new System.EventHandler(this.Close);
            // 
            // McDotNetCalcResultDispForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(302, 116);
            this.Controls.Add(this.ButtonClose);
            this.Controls.Add(this.ButtonTableDisp);
            this.Controls.Add(this.ButtonGraphDisp);
            this.Controls.Add(this.ButtonRef);
            this.Controls.Add(this.TextFileName);
            this.Controls.Add(this.LabelFileName);
            this.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetCalcResultDispForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Text = "計算結果表示";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label LabelFileName;
        private System.Windows.Forms.TextBox TextFileName;
        private System.Windows.Forms.Button ButtonRef;
        private System.Windows.Forms.Button ButtonGraphDisp;
        private System.Windows.Forms.Button ButtonTableDisp;
        private System.Windows.Forms.Button ButtonClose;
        private System.Windows.Forms.OpenFileDialog FileOpenDialog;
    }
}